## ros-melodic-dataspeed-can 1.0.16

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(dataspeed_can)
find_package(catkin REQUIRED)
catkin_metapackage()
