=== debian/control ===
Source: ros-melodic-dataspeed-can
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-melodic-dataspeed-can
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-dataspeed-can-msg-filters, ros-melodic-dataspeed-can-tools, ros-melodic-dataspeed-can-usb
Description: CAN bus tools using Dataspeed hardware
